CVE-2010-2854

2010-07-25T02:04:00
ID CVE-2010-2854
Type cve
Reporter cve@mitre.org
Modified 2010-07-26T04:00:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in modfile.php in Event Horizon (EVH) 1.1.10, when magic_quotes_gpc is disabled, allow remote attackers to inject arbitrary web script or HTML via the (1) YourEmail and (2) VerificationNumber parameters, which are not properly handled in a forced SQL error message. NOTE: some of these details are obtained from third party information.